获取所有代理集合
curl --request GET \
--url http://{host}:{port}/providers/proxies \
--header 'Authorization: Bearer <token>'import requests
url = "http://{host}:{port}/providers/proxies"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://{host}:{port}/providers/proxies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"providers": {
"示例订阅": {
"name": "示例订阅",
"type": "Proxy",
"vehicleType": "HTTP",
"proxies": [
{
"name": "示例节点 A",
"type": "Shadowsocks"
}
],
"testUrl": "http://www.gstatic.com/generate_204",
"expectedStatus": "*",
"updatedAt": "2026-06-22T06:57:33Z",
"subscriptionInfo": {
"Upload": 0,
"Download": 0,
"Total": 0,
"Expire": 0
}
}
}
}代理集合
获取所有代理集合
GET
/
providers
/
proxies
获取所有代理集合
⌘I
